Bug 445 - mc user-defaults installed as root
: mc user-defaults installed as root
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-25 02:17 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-25 02:17:10
Unable to start mc by user added via installation.
~/.mc/tmp directories belongs to root (unable to create
temporary files). Strictly, not mc problem.
---

---

------- Comment #1 From 2002-04-16 20:15:01 -------
Fixed in etcskel
------- Comment #2 From 2002-04-16 20:15:01 -------
Fixed in etcskel